Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.xml
SHA-256-Digest: m1epTmTbDmH2rYiMMPv5jKxkMUxaBMRklDieVB4V2GE=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: fm3ayc3QPvT2RsSa6HxbwL2lCxM4sCMF50689wZPp9o=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.properties
SHA-256-Digest: vSbFpcjhdDJTtc/C8jhxuNU7Wxnmb725tA6B86yUXWA=

Name: feature.properties
SHA-256-Digest: dNw85eSrKkW8vevKmZ4JCvNm3kWjSuRcXyqQxiBJV8E=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

